[Config]
DefaultLanguage=DT
FirstScanPort=22001
DebugMode=0
DoNotSendLogOfNotSelectedInterface=0
FirstIPPort=22001
LastIPPort=22499
LogPath=\nvt\log
MaxInterfaceConnections=10

[Computer]
Computer_0=127.0.0.1


[Interfaces]
22001=nvespa1.ini
22002=nvespa2.ini
22003=nvespa3.ini
22004=nvgsms1.ini
